Subject: RE: [Boomerang] QoSSIG BOF - now what are we trying to do?

From: Michael Welzl <[email-masked]>
Date: Tue, 25 Jan 2000 15:46:05 +0100

> > I propose turning this into a new resource reservation BOF 
> and a BOF for
> > other QoS-signaling related issues - which would be the one 
> discussed here.
> 
> I.e. you propose two BOFs. Instead of that, I think we could 
> debate the 
> first topic (functionality for resource reservation) on 
> mailing lists and 
> take the second (new protocol proposals) on the QoSSIG BOF. 

Agree.

> > Comments?
> 
> Check the sceleton and insert what I have missed.

I think we should spend some time to find out which QoS parameters
we want to communicate. For instance, if we can't rely on reservation,
we will need to deal with some kind of average bandwidth. Do we really
want routers to calculate this value? Or should we rather send the
necessary information to the end systems and leave calculation up
to them?
Both methods have its advantages.

Cheers,
Michael Welzl